/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}

video{width: 100%;

}

/*屏幕小于414px宽度*/
@media only screen and (max-width:640px){
  .g-main #articleBox .m-player_box{width:90%!important;}
  .g-audio2,.g-audio1,.g-audio3{width:330px!important;margin:0 auto;}
  .g-audio2{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg1.png) no-repeat;}
  .g-audio2 .audiojs .play-pause{left:148px;}
  .g-audio2 .skin_btn{top:12px;right:95px;}
  .g-audio2 .audiojs{background:none;}
  .g-audio3 .audiojs{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg2.png) no-repeat;}
  .g-audio3 .audiojs .scrubber{background:url(//img.gmw.cn/pic/audio/small_jindubg.png) no-repeat;width:170px!important;height:30px;margin-top:33px;}
  .g-audio3 .audiojs .progress{background:url(//img.gmw.cn/pic/audio/small_jindu.png) no-repeat;height:30px;}
  .g-audio3 .audiojs .time{position:absolute;top:24px;left:170px;float:none;}
}
body{font-family:"Microsoft YaHei";max-width:100%;margin-left:auto;margin-right:auto;color:#222;font-size:16px;}


/*头部css样式*/
.g-header{width:100%;height:2.8rem;min-width:322px;position:relative;z-index:3;}
.g-header .m-channel-head{height:2.8rem;line-height:2.8rem;position:relative;background:#e9eff1;text-align:center;}
.g-header .m-channel-head img{vertical-align:middle;width:4.3rem;height:1.7rem;}
.g-layout{width:100%;margin-left:auto;margin-right:auto;height:2.7rem;line-height:2.7rem;background:#db0026;}
.g-layout .m-con{background:##db0026;zoom:1;height:2.7rem;}
.g-layout .m-con:after{content:"";display:block;clear:both;}
.g-layout .m-imgs{float:left;}
.g-layout .m-imgs img{vertical-align:middle;}
.g-layout .m-imgs .u-back{height:2.7rem;width:2.7rem;}
.g-layout .m-imgs .u-home{height:2.7rem;width:2.7rem;display:none;}
.g-layout .m-imgs .m-logo img{width:40%;}
.g-layout .m-icons{float:right;zoom:1;}
.g-layout .m-icons:after{content:"";display:block;clear:both;}
.g-layout .m-icons span{cursor:pointer;float:left;}
.g-layout .m-icons span img{vertical-align:middle;}
.g-layout .m-icons .m-fontSize-wrap{background:url("//img.gmw.cn/pic/mgmw/font_size.png") center no-repeat;height:2.7rem;width:2.7rem;background-size:2.71rem;}
.g-layout .m-icons .m-fontSize-wrap img{width:2.7rem;height:2.7rem;}
.g-layout .m-icons .m-fontSize-wrap a{color:#fff;}
.g-layout .m-icons .m-fontSize-big{background:url("//img.gmw.cn/pic/mgmw/font_sizesmall.png") center no-repeat;height:2.7rem;width:2.7rem;background-size:2.71rem;}
.g-layout .m-icons .m-shareIcon img{width:2.7rem;height:2.7rem;}
.g-layout .m-mobile-nav-btn img{width:2.7rem;height:2.7rem;}
.m-title-box .u-title{ font-size:1.1rem;    margin: 1rem;}



@-webkit-keyframes slideInDown{
  0%{-webkit-transform:translateZ(0);transform:translateZ(0);}
  50%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
  to{-webkit-transform:translateZ(0);transform:translateZ(0);}
}
@keyframes slideInDown{
  0%{-webkit-transform:translateZ(0);transform:translateZ(0);}
  50%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
  to{-webkit-transform:translateZ(0);transform:translateZ(0);}
}
.m-contentMsg{height: 30px; line-height: 30px; padding:10px 10px; border-bottom: solid 1px #d4d3d3;}
.g-main #articleBox{width:100%;position:relative;height:auto;overflow:hidden;}
.g-main #articleBox .u-mainText{width:94%;padding:0 3% 30px 3%;font-size:0.8rem;line-height:1.6rem;}
.g-main #articleBox .u-mainText p{text-indent:2em;color:#484848;text-align:justify;overflow-wrap:break-word;word-break:break-all;text-justify:inter-ideograph;}

.g-main #articleBox .u-mainText p img,.g-main #articleBox .u-mainText p strong{height: auto !important;    text-indent: 0;
    display: block;    padding: 0.2rem 0;}



.g-main #articleBox .u-mainText img{max-width:100%!important;display:inline-block;width: 100%!important;height: auto!important;}
.g-main #articleBox .u-moreText{display:none;position:absolute;width:100%;bottom:0;cursor:pointer;}
.g-main #articleBox .moreText-show{display:block;height:30px;padding-top:70px;text-align:center;background:url("//img.gmw.cn/pic/conimages/bg_line.png") 0 bottom repeat-x;color:#bd0c13;font-size:18px;}
.g-main #articleBox .m-player_box{margin-left:auto;margin-right:auto;}
.g-main #articleBox #MultiAttachPh{display:none;}
.g-main #articleBox #contentLiability{text-align:right;}
.g-main #tts_button{position:absolute;left:0;top:30px;}
.g-main .m-bottom-ad{width:100%;margin-left:auto;margin-right:auto;margin-top:1.5rem;}
.g-main .u-line{height:0.4rem;width:100%;background:#f5f7f9;margin-top:30px;}
.g-main .u-line2{width:100%;margin-top:30px;}

@media screen and (min-width:650px){
  .g-header .g-layout{max-width:640px;margin-left:auto;margin-right:auto;}
  .g-header .g-layout .m-imgs img{width:14%;}
  .g-wxTips,.m-mobile-nav,.g-wxTips,.g-qqTips,.g-shareWrap,.g-motionWrap{max-width:650px;left:50%;margin-left:-325px;}
  .m-mobile-nav{display:none;}
  .share a img{width:5.7rem;}
}
@media only screen and (max-width:640px){
  .m-player_box #a1 div{overflow:hidden;}
  .m-player_box #a1 div video{float:left;}
  #vrBox{position:absolute!important;}
}


/*pc上显示的频道名称*/
.m-channelNav{float:left;width:32.5rem;margin-left:2rem;}
.m-channelNav .m-navList{zoom:1;}
.m-channelNav .m-navList:after{content:"";display:block;clear:both;}
.m-channelNav .m-navList li{float:left;padding:0 1rem;font-size:1rem;}
.m-channelNav .m-navList li a{color:#010101;}

/*页面下滑后显示的文章标题*/
.u-reading{display:none;float:left;width:37.5rem;margin-left:2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#010101;}

/*20200108-pc反向适配*/
.g-footer{margin-top:1.0rem;width:100%;height:2.5rem;background-color:#f5f7f9;line-height:2.5rem;text-align:center;color:#3f464a;}
.g-footer p{font-size:0.8rem;color:#3f464a;}